@font-face {
font-family: Gill-Sans;
src: url('/themes/gymnaziumsusice/assets/fonts/Gill-Sans.TTF')
}

@font-face {
font-family: Bodoni;
src: url('/themes/gymnaziumsusice/assets/fonts/bodoni-bd.ttf')
}

.logog {
    width: 40px;
    height: 40px;
    background-image: url(/themes/gymnaziumsusice/assets/images/logo_gymnazium.png);
    background-size: 100%;
    background-repeat: no-repeat;
    float: left;
    margin-right: 10px;
}
@charset "utf-8";

/* CSS Document */

/*

 Sumavskyservis.cz
 Author : TM;
 Version: 1.0.0;

+ General css 
+ Space css
+ Background & Block color 
+ Buttons
+ Input Form
+ Bullet
+ Icon
+ Navigation CSS
    
*/
/*-----------------------------------
Space css class
-----------------------------------*/
/*-----------------------------------------
top bar
------------------------------------------*/
.top-bar {padding-top: 10px;padding-bottom: 10px;background-color: #eb4947;font-size: 12px;color: #ffffff;font-weight: 500;text-transform: uppercase;}
.top-text { padding-left: 20px; line-height: 1.6; }
.top-text a {color: #ffffff;}
.top-text a:hover { color: #fff; }
.search-nav { margin-top: 10px; text-align: center; }
.search-btn { border-radius: 50%; width: 30px; height: 30px; padding: 5px 0px 0px 0px; margin-top: 7px; color: #7e93ae; background-color: #eff3f8; display: inline-block; }
.searchbar { }
.search-area { padding: 30px; }
.header {background-color: #a62325;background-color: rgb(166 35 37 / 68%);padding-top: 7px;padding-bottom: 0px;z-index: 99;-webkit-box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2);box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2);-moz-box-shadow: 0px 5px 9px 1px rgba(144, 161, 180, 0.2);right: 0;left: 0;z-index: 1030;top: 0;}
.logo {margin: 1px;}
.navigation-wide { background-color: #15549a }
.navigation-wide #navigation { margin-top: 0px; float: left; background-color: #15549a; }
#navigation, #navigation ul, #navigation ul li, #navigation ul li a, #navigation #menu-button {margin: 0;padding: 0;border: 0;list-style: none;line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#navigation:after, #navigation>ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;color: white;}
#navigation #menu-button { display: none; }
#navigation { float: right; position: relative; z-index: 99; }
#navigation>ul>li { float: left; }
#navigation.align-center>ul { font-size: 0; text-align: center; }
#navigation.align-center>ul>li { display: inline-block; float: none; }
#navigation.align-center ul ul { text-align: left; }
#navigation.align-right>ul>li { float: right; }
#navigation>ul>li>a {padding-top: 15px;padding-bottom: 15px;padding-left: 15px;padding-right: 15px;/* font-size: 13px; */text-decoration: none;color: #ffffff;/* font-weight: 600; *//* text-transform: initial; */}
#navigation>ul>li:hover>a {color: #ffffff;}
#navigation>ul>li.has-sub>a { padding-right: 26px; }

/*#navigation > ul > li.has-sub > a:after {position: absolute; top: 22px; right: 11px; width: 8px; height: 2px;
display: block; background: #dddddd; content: '';}*/
#navigation>ul>li.has-sub>a:before { position: absolute; right: 14px; font-family: FontAwesome; content: "\f107"; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation ul ul li a .badge { font-size: 10px; background: #eb4947; padding: 1px 7px; color: #fff; }

/*#navigation > ul > li.has-sub:hover > a:before {top: 23px; height: 0;}*/
#navigation ul ul { position: absolute; left: -9999px; }
#navigation.align-right ul ul { text-align: right; }
#navigation ul ul li { height: 0; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation li:hover>ul {left: auto;left: 60%;margin-left: -125px;}
#navigation.align-right li:hover>ul { left: auto; right: 0; }
#navigation li:hover>ul>li { height: 45px; }
#navigation ul ul ul { margin-left: 100%; top: 0; }
#navigation.align-right ul ul ul { margin-left: 0; margin-right: 100%; }
#navigation ul ul li a {border-bottom: 1px solid rgba(222, 231, 242, 0.59);padding: 15px 15px 16px 15px;width: 220px;font-size: 13px;text-decoration: none;color: #ffffff;font-weight: 500;background: black;background: #0000008c;text-align: center;}
#navigation ul ul li:last-child>a, .navigation ul ul li.last-item>a { border-bottom: 0; }
#navigation ul ul li:hover>a, #navigation ul ul li a:hover {color: #ffffff;background-color: #a52224;text-align-last: center;}
#navigation ul ul li.has-sub>a:after { position: absolute; top: 20px; right: 11px; width: 8px; height: 2px; display: block; background: #66707f; content: ''; }
#navigation.align-right ul ul li.has-sub>a:after { right: auto; left: 11px; }
#navigation ul ul li.has-sub>a:before { position: absolute; top: 17px; right: 14px; display: block; width: 2px; height: 8px; background: #66707f; content: ''; -webkit-transition: all .25s ease; -moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease; }
#navigation.align-right ul ul li.has-sub>a:before { right: auto; left: 14px; }
#navigation ul ul>li.has-sub:hover>a:before { top: 17px; height: 0; }
#navigation.small-screen { width: 100%; }
#navigation.small-screen ul { width: 100%; display: none; }
#navigation.small-screen.align-center>ul { text-align: left; }
#navigation.small-screen ul li { width: 100%; background:#a62223;border-top: 1px solid rgba(223, 229, 237, 0.9); }
#navigation.small-screen ul ul li, #navigation.small-screen li:hover>ul>li { height: auto; }
#navigation.small-screen ul li a, #navigation.small-screen ul ul li a { width: 100%; border-bottom: 0; }
#navigation.small-screen>ul>li { float: none; }
#navigation.small-screen ul ul li a { padding-left: 25px; }
#navigation.small-screen ul ul ul li a { padding-left: 35px; }
#navigation.small-screen ul ul li a { color: #fff; background: none; }
#navigation.small-screen ul ul li:hover>a, #navigation.small-screen ul ul li.active>a { color: #eb4947; }
#navigation.small-screen ul ul, #navigation.small-screen ul ul ul, #navigation.small-screen.align-right ul ul { position: relative; left: 0; width: 100%; margin: 0; text-align: left; }
#navigation.small-screen>ul>li.has-sub>a:after, #navigation.small-screen>ul>li.has-sub>a:before, #navigation.small-screen ul ul>li.has-sub>a:after, #navigation.small-screen ul ul>li.has-sub>a:before { display: none; }
#navigation.small-screen #menu-button { display: block; padding: 24px 0px; color: #ffffff; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; }
#navigation.small-screen #menu-button:after { position: absolute; top: 22px; right: 0px; display: block; height: 8px; width: 20px; border-top: 2px solid #ffffff; border-bottom: 2px solid #ffffff; content: ''; }
#navigation.small-screen #menu-button:before { position: absolute; top: 16px; right: 0px; display: block; height: 2px; width: 20px; background: #ffffff; content: ''; }
#navigation.small-screen #menu-button.menu-opened:after { top: 23px; border: 0; height: 2px; width: 15px; background: #fff; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#navigation.small-screen #menu-button.menu-opened:before { top: 23px; background: #fff; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid rgba(223, 229, 237, 0.9); height: 46px; width: 46px; cursor: pointer; }
#navigation.small-screen .submenu-button.submenu-opened { background: #15549a; }
#navigation.small-screen ul ul .submenu-button { height: 34px; width: 34px; }
#navigation.small-screen .submenu-button:after { position: absolute; top: 22px; right: 19px; width: 8px; height: 2px; display: block; background: #bcc6d3; content: ''; }
#navigation.small-screen ul ul .submenu-button:after { top: 15px; right: 13px; }
#navigation.small-screen .submenu-button.submenu-opened:after { background: #ffffff; }
#navigation.small-screen .submenu-button:before { position: absolute; top: 19px; right: 22px; display: block; width: 2px; height: 8px; background: #bcc6d3; content: ''; }
#navigation.small-screen ul ul .submenu-button:before { top: 12px; right: 16px; }
#navigation.small-screen .submenu-button.submenu-opened:before { display: none; }
#navigation.small-screen.select-list { padding: 5px; }
#sub-nav { position: relative; }
#sub-nav #menu-button { display: none; }
#sub-nav.small-screen #menu-button { display: block; padding: 16px; color: #eb4947; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; border-top: 1px solid #e2e7ee }
#sub-nav.small-screen #menu-button:after { position: absolute; top: 22px; right: 10px; display: block; height: 8px; width: 20px; border-top: 2px solid #f51f8a; border-bottom: 2px solid #f51f8a; content: ''; }
#sub-nav.small-screen #menu-button:before { position: absolute; top: 16px; right: 10px; display: block; height: 2px; width: 20px; background: #f51f8a; content: ''; }
#sub-nav.small-screen #menu-button.menu-opened:before { top: 23px; background: #333; width: 15px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
#sub-nav.small-screen #menu-button.menu-opened:after { top: 23px; border: 0; height: 2px; width: 15px; background: #333; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }

/*============= media query max-width: 768px; =============*/
@media only screen and (max-width:768px) {
    .podtrzeni {
     display:none;

}
  /* start query */
  .header { padding-top: 5px; padding-bottom: 5px; }
  .logo { }

  /*--------------- slider for mobile view ( for mobile view  )---------- */
  .slider-captions { position: absolute; bottom: 28px; text-align: center; }
  .slider-title { color: #fff; font-size: 22px; text-transform: uppercase; font-weight: 700; line-height: 26px; }
  .slider .owl-prev { position: absolute; left: 0px; top: 30%; left: 0px; }
  .slider .owl-next { position: absolute; right: 0px; top: 30%; right: 0px; }

  /*--------------- Page Header ( for mobile view  )---------- */
  .page-header { padding: 40px 0px 80px; }
  .page-title { font-size: 28px; margin-bottom: 14px; }
  .btn-action { text-align: center; }
  .btn-action .btn { padding: 10px; float: left; margin-left: 5px; }
  .sub-nav>.nav li a { border-bottom: 1px solid #dee7f2; margin-bottom: 0px; }
  .childern { padding-left: 0px; }
  .widget-share { background-color: #fff; padding: 14px; position: absolute; top: 0px; right: 0px; }
  .search-nav { display: none; }
  .rate-counter-block { text-align: center; }
  .rate-icon { float: none; margin-bottom: 10px; }
  .loan-rate { font-size: 24px; }

  /*--------------- index - 4 ()-------------*/
  .header-transparent { position: relative; background-color: #15549a; }
  .header-transparent #navigation.small-screen #menu-button { display: block; padding: 16px 0px; color: #f51f8a; cursor: pointer; font-size: 12px; text-transform: uppercase; font-weight: 700; border-top: 1px solid #0a4587; margin-top: 20px; }
  .header-transparent #navigation.small-screen ul li { width: 100%; border-top: 1px solid #0a4587; }
  .header-transparent #navigation.small-screen .submenu-button { position: absolute; z-index: 99; right: 0; top: 0; display: block; border-left: 1px solid #0a4587; height: 46px; width: 46px; cursor: pointer; }
  .header-transparent #navigation.small-screen ul ul li a { color: #fff; background: none; }
  .video-play { left: 39%; top: 45px; }
  .st-tabs .nav-link { padding: 16px 11px; }
  .lender-ads-rate, .lender-compare-rate { width: 123px; }
  .sub-nav>.nav li a { padding: 8px 0px; font-size: 11px; }
  .portfolioFilter a { text-transform: uppercase; background-color: #eff3f8; padding: 9px 23px; }

  /*--------------- index-6 ---------- */
  .lead-hero-caption { padding-top: 0px; }
  .header-wide .lead { font-size: 19px; }

  /*--------------- index-7 ---------- */

  /*--------------- index-8 ---------- */
  .refinance-hero-block { padding-top: 100px; padding-bottom: 160px; }
  .loan-half-section { padding: 66px; }

  /*--------------- compare credit card  ---------- */
  .expandable-info .card { min-height: inherit; }

  /*--------------- compare personal loan card  ---------- */
  .compare-personal-loan-table .table>tbody>tr>td { padding: 6px; }
  .compare-personal-loan-title { font-size: 13px; font-weight: 600; display: block; width: 148px; }
  .expandable-info .card { min-height: inherit; }

  /*--------------- compare student loan card  ---------- */
  .compare-student-loan-table .table>tbody>tr>td { padding: 6px; }
  .compare-student-loan-title { font-size: 13px; font-weight: 600; display: block; width: 148px; }
  .expandable-info .card { min-height: inherit; }

  /*--------------- card landing page  ---------- */
  .header-wide .lead, .header-wide .lead { font-size: 21px; }
  .card-benefit-tabs .st-tabs .nav-link { display: block; padding: 16px 8px; }
  .card-benefit-tabs .st-tabs a { font-size: 12px; }

  /*--------------- Index - 9 bank borrow  ---------- */
  .overlay-section { margin-top: 0px; }
  .overlay-section .card { margin-bottom: 20px; }
  .post-caption-content h3 {
    font-size: 12px;
    line-height: 18px;}
}
@media only screen and (max-width:460px) {

  /*--------------- slider for mobile view ( for mobile view  )---------- */
  .slider-captions { position: absolute; bottom: 10px; text-align: center; width: 100%; }
  .slider-title { color: #fff; font-size: 18px; text-transform: uppercase; font-weight: 700; line-height: 26px; }
  .slider .owl-prev { position: absolute; left: 0px; top: 30%; left: 0px; }
  .slider .owl-next { position: absolute; right: 0px; top: 30%; right: 0px; }
  .rate-icon { float: none; }
  .rate-counter-block { text-align: center; }
  .loan-rate { font-size: 24px; }
  .widget-share { background-color: #fff; padding: 14px; position: absolute; top: 0px; right: 0px; }
  .search-nav { display: none; }
  .top-text { padding-left: 14px; }
  .header-action { text-align: center; }
  .rate-badge { display: none; }
  .video-play { left: 39%; }

  /*--------------- index-6 ---------- */
  .lead-hero-caption { padding-top: 0px; }

  /*--------------- index-7 ---------- */
  #navigation { margin-top: -45px; height:0px}
  .hero-tab-block { padding-top: 91px; padding-bottom: 100px; }

  /*--------------- index-8 ---------- */
  .refinance-rate-block-title { font-size: 24px; }
  .refinance-hero-block { padding-top: 44px; }

  /*--------------- compare credit card  ---------- */
  .compare-table .table>tbody>tr>td { padding: 10px; }
  .compare-card-title { font-size: 13px; font-weight: 600; display: block; width: 148px; }
  .expandable-info .card { min-height: inherit; }

  /*--------------- compare personal loan card  ---------- */
  .compare-personal-loan-table .table>tbody>tr>td { padding: 10px; }
  .compare-personal-loan-title { font-size: 13px; font-weight: 600; display: block; width: 148px; }
  .expandable-info .card { min-height: inherit; }

  /*--------------- compare student loan card  ---------- */
  .compare-student-loan-table .table>tbody>tr>td { padding: 10px; }
  .compare-student-loan-title { font-size: 13px; font-weight: 600; display: block; width: 148px; }
  .expandable-info .card { min-height: inherit; }

  /*--------------- card landing page  ---------- */
  .card-benefit-tabs .st-tabs .nav-link { display: block; padding: 16px 58px; border: 1px solid #f6f9ff; border-radius: 5px; background-color: #f6f9ff; margin-bottom: 8px; margin-right: 10px; }
  .header-wide .lead, .header-wide .lead { font-size: 13px; }
  .card-hero-section { padding-top: 60px; padding-bottom: 60px; }

  /*--------------- Index - 9 bank borrow  ---------- */
  .overlay-section { margin-top: 0px; }
  .overlay-section .card { margin-bottom: 20px; }
  .hover-tabs.st-tabs .nav-link { display: block; padding: 0px 39px 3px 0px; }
  .quick-info span:nth-child(2){display: none;}
/*--------------- borrow-life-saving  ---------- */
.bank-account-tabs.st-tabs .nav-link {
    
    padding: 16px 57px;
}
.pinside60 {
    padding: 30px;
}
}
@media only screen and (max-width:320px) {

  /*--------------- slider for mobile view ( for mobile view  )---------- */
  .slider-captions { position: absolute;
    bottom: 20px;
    text-align: center;
    max-width: 70%;
    left: 15%; }
  .slider-title { color: #fff; font-size: 18px; text-transform: uppercase; font-weight: 700; line-height: 26px; }
  .slider-captions .btn{display: none;}
  .slider .owl-prev { position: absolute; left: 0px; top: 30%; left: 0px; }
  .slider .owl-next { position: absolute; right: 0px; top: 30%; right: 0px; }
  .rate-icon { float: none; }
  .rate-counter-block { text-align: center; }
  .loan-rate { font-size: 24px; }
  .widget-share { background-color: #fff; padding: 14px; position: absolute; top: 0px; right: 0px; }
  .search-nav { display: none; }

  .pinside60 {
    padding: 30px;
}
}
@font-face{font-family:'Glyphicons Halflings';src:url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/fonts/glyphicons-halflings-regular.eot);src:url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/fonts/glyphicons-halflings-regular.woff) format('woff'),url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.glyphicon-asterisk:before{content:"\2a"}.glyphicon-plus:before{content:"\2b"}.glyphicon-euro:before,.glyphicon-eur:before{content:"\20ac"}.glyphicon-minus:before{content:"\2212"}.glyphicon-cloud:before{content:"\2601"}.glyphicon-envelope:before{content:"\2709"}.glyphicon-pencil:before{content:"\270f"}.glyphicon-glass:before{content:"\e001"}.glyphicon-music:before{content:"\e002"}.glyphicon-search:before{content:"\e003"}.glyphicon-heart:before{content:"\e005"}.glyphicon-star:before{content:"\e006"}.glyphicon-star-empty:before{content:"\e007"}.glyphicon-user:before{content:"\e008"}.glyphicon-film:before{content:"\e009"}.glyphicon-th-large:before{content:"\e010"}.glyphicon-th:before{content:"\e011"}.glyphicon-th-list:before{content:"\e012"}.glyphicon-ok:before{content:"\e013"}.glyphicon-remove:before{content:"\e014"}.glyphicon-zoom-in:before{content:"\e015"}.glyphicon-zoom-out:before{content:"\e016"}.glyphicon-off:before{content:"\e017"}.glyphicon-signal:before{content:"\e018"}.glyphicon-cog:before{content:"\e019"}.glyphicon-trash:before{content:"\e020"}.glyphicon-home:before{content:"\e021"}.glyphicon-file:before{content:"\e022"}.glyphicon-time:before{content:"\e023"}.glyphicon-road:before{content:"\e024"}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}.glyphicon-upload:before{content:"\e027"}.glyphicon-inbox:before{content:"\e028"}.glyphicon-play-circle:before{content:"\e029"}.glyphicon-repeat:before{content:"\e030"}.glyphicon-refresh:before{content:"\e031"}.glyphicon-list-alt:before{content:"\e032"}.glyphicon-lock:before{content:"\e033"}.glyphicon-flag:before{content:"\e034"}.glyphicon-headphones:before{content:"\e035"}.glyphicon-volume-off:before{content:"\e036"}.glyphicon-volume-down:before{content:"\e037"}.glyphicon-volume-up:before{content:"\e038"}.glyphicon-qrcode:before{content:"\e039"}.glyphicon-barcode:before{content:"\e040"}.glyphicon-tag:before{content:"\e041"}.glyphicon-tags:before{content:"\e042"}.glyphicon-book:before{content:"\e043"}.glyphicon-bookmark:before{content:"\e044"}.glyphicon-print:before{content:"\e045"}.glyphicon-camera:before{content:"\e046"}.glyphicon-font:before{content:"\e047"}.glyphicon-bold:before{content:"\e048"}.glyphicon-italic:before{content:"\e049"}.glyphicon-text-height:before{content:"\e050"}.glyphicon-text-width:before{content:"\e051"}.glyphicon-align-left:before{content:"\e052"}.glyphicon-align-center:before{content:"\e053"}.glyphicon-align-right:before{content:"\e054"}.glyphicon-align-justify:before{content:"\e055"}.glyphicon-list:before{content:"\e056"}.glyphicon-indent-left:before{content:"\e057"}.glyphicon-indent-right:before{content:"\e058"}.glyphicon-facetime-video:before{content:"\e059"}.glyphicon-picture:before{content:"\e060"}.glyphicon-map-marker:before{content:"\e062"}.glyphicon-adjust:before{content:"\e063"}.glyphicon-tint:before{content:"\e064"}.glyphicon-edit:before{content:"\e065"}.glyphicon-share:before{content:"\e066"}.glyphicon-check:before{content:"\e067"}.glyphicon-move:before{content:"\e068"}.glyphicon-step-backward:before{content:"\e069"}.glyphicon-fast-backward:before{content:"\e070"}.glyphicon-backward:before{content:"\e071"}.glyphicon-play:before{content:"\e072"}.glyphicon-pause:before{content:"\e073"}.glyphicon-stop:before{content:"\e074"}.glyphicon-forward:before{content:"\e075"}.glyphicon-fast-forward:before{content:"\e076"}.glyphicon-step-forward:before{content:"\e077"}.glyphicon-eject:before{content:"\e078"}.glyphicon-chevron-left:before{content:"\e079"}.glyphicon-chevron-right:before{content:"\e080"}.glyphicon-plus-sign:before{content:"\e081"}.glyphicon-minus-sign:before{content:"\e082"}.glyphicon-remove-sign:before{content:"\e083"}.glyphicon-ok-sign:before{content:"\e084"}.glyphicon-question-sign:before{content:"\e085"}.glyphicon-info-sign:before{content:"\e086"}.glyphicon-screenshot:before{content:"\e087"}.glyphicon-remove-circle:before{content:"\e088"}.glyphicon-ok-circle:before{content:"\e089"}.glyphicon-ban-circle:before{content:"\e090"}.glyphicon-arrow-left:before{content:"\e091"}.glyphicon-arrow-right:before{content:"\e092"}.glyphicon-arrow-up:before{content:"\e093"}.glyphicon-arrow-down:before{content:"\e094"}.glyphicon-share-alt:before{content:"\e095"}.glyphicon-resize-full:before{content:"\e096"}.glyphicon-resize-small:before{content:"\e097"}.glyphicon-exclamation-sign:before{content:"\e101"}.glyphicon-gift:before{content:"\e102"}.glyphicon-leaf:before{content:"\e103"}.glyphicon-fire:before{content:"\e104"}.glyphicon-eye-open:before{content:"\e105"}.glyphicon-eye-close:before{content:"\e106"}.glyphicon-warning-sign:before{content:"\e107"}.glyphicon-plane:before{content:"\e108"}.glyphicon-calendar:before{content:"\e109"}.glyphicon-random:before{content:"\e110"}.glyphicon-comment:before{content:"\e111"}.glyphicon-magnet:before{content:"\e112"}.glyphicon-chevron-up:before{content:"\e113"}.glyphicon-chevron-down:before{content:"\e114"}.glyphicon-retweet:before{content:"\e115"}.glyphicon-shopping-cart:before{content:"\e116"}.glyphicon-folder-close:before{content:"\e117"}.glyphicon-folder-open:before{content:"\e118"}.glyphicon-resize-vertical:before{content:"\e119"}.glyphicon-resize-horizontal:before{content:"\e120"}.glyphicon-hdd:before{content:"\e121"}.glyphicon-bullhorn:before{content:"\e122"}.glyphicon-bell:before{content:"\e123"}.glyphicon-certificate:before{content:"\e124"}.glyphicon-thumbs-up:before{content:"\e125"}.glyphicon-thumbs-down:before{content:"\e126"}.glyphicon-hand-right:before{content:"\e127"}.glyphicon-hand-left:before{content:"\e128"}.glyphicon-hand-up:before{content:"\e129"}.glyphicon-hand-down:before{content:"\e130"}.glyphicon-circle-arrow-right:before{content:"\e131"}.glyphicon-circle-arrow-left:before{content:"\e132"}.glyphicon-circle-arrow-up:before{content:"\e133"}.glyphicon-circle-arrow-down:before{content:"\e134"}.glyphicon-globe:before{content:"\e135"}.glyphicon-wrench:before{content:"\e136"}.glyphicon-tasks:before{content:"\e137"}.glyphicon-filter:before{content:"\e138"}.glyphicon-briefcase:before{content:"\e139"}.glyphicon-fullscreen:before{content:"\e140"}.glyphicon-dashboard:before{content:"\e141"}.glyphicon-paperclip:before{content:"\e142"}.glyphicon-heart-empty:before{content:"\e143"}.glyphicon-link:before{content:"\e144"}.glyphicon-phone:before{content:"\e145"}.glyphicon-pushpin:before{content:"\e146"}.glyphicon-usd:before{content:"\e148"}.glyphicon-gbp:before{content:"\e149"}.glyphicon-sort:before{content:"\e150"}.glyphicon-sort-by-alphabet:before{content:"\e151"}.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}.glyphicon-sort-by-order:before{content:"\e153"}.glyphicon-sort-by-order-alt:before{content:"\e154"}.glyphicon-sort-by-attributes:before{content:"\e155"}.glyphicon-sort-by-attributes-alt:before{content:"\e156"}.glyphicon-unchecked:before{content:"\e157"}.glyphicon-expand:before{content:"\e158"}.glyphicon-collapse-down:before{content:"\e159"}.glyphicon-collapse-up:before{content:"\e160"}.glyphicon-log-in:before{content:"\e161"}.glyphicon-flash:before{content:"\e162"}.glyphicon-log-out:before{content:"\e163"}.glyphicon-new-window:before{content:"\e164"}.glyphicon-record:before{content:"\e165"}.glyphicon-save:before{content:"\e166"}.glyphicon-open:before{content:"\e167"}.glyphicon-saved:before{content:"\e168"}.glyphicon-import:before{content:"\e169"}.glyphicon-export:before{content:"\e170"}.glyphicon-send:before{content:"\e171"}.glyphicon-floppy-disk:before{content:"\e172"}.glyphicon-floppy-saved:before{content:"\e173"}.glyphicon-floppy-remove:before{content:"\e174"}.glyphicon-floppy-save:before{content:"\e175"}.glyphicon-floppy-open:before{content:"\e176"}.glyphicon-credit-card:before{content:"\e177"}.glyphicon-transfer:before{content:"\e178"}.glyphicon-cutlery:before{content:"\e179"}.glyphicon-header:before{content:"\e180"}.glyphicon-compressed:before{content:"\e181"}.glyphicon-earphone:before{content:"\e182"}.glyphicon-phone-alt:before{content:"\e183"}.glyphicon-tower:before{content:"\e184"}.glyphicon-stats:before{content:"\e185"}.glyphicon-sd-video:before{content:"\e186"}.glyphicon-hd-video:before{content:"\e187"}.glyphicon-subtitles:before{content:"\e188"}.glyphicon-sound-stereo:before{content:"\e189"}.glyphicon-sound-dolby:before{content:"\e190"}.glyphicon-sound-5-1:before{content:"\e191"}.glyphicon-sound-6-1:before{content:"\e192"}.glyphicon-sound-7-1:before{content:"\e193"}.glyphicon-copyright-mark:before{content:"\e194"}.glyphicon-registration-mark:before{content:"\e195"}.glyphicon-cloud-download:before{content:"\e197"}.glyphicon-cloud-upload:before{content:"\e198"}.glyphicon-tree-conifer:before{content:"\e199"}.glyphicon-tree-deciduous:before{content:"\e200"}